{
  "name": "fatih",
  "version": "1.0.0",
  "description": "My terrific Nuxt.js project",
  "author": "eren mede",
  "private": true,
  "scripts": {
    "dev": "nuxt",
    "build": "nuxt build",
    "start": "nuxt start",
    "generate": "nuxt generate"
  },
  "dependencies": {
    "nuxt": "^2.0.0",
    "@nuxtjs/axios": "^5.3.6"
  },
  "devDependencies": {
    "@nuxtjs/vuetify": "^1.0.0"
  }
}
